Subject: Appraisal request
From: Kachurin Vashi <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: admin <[email-masked]>
Date: Thu, 2 Jan 2014 23:54:53 +0530 (IST)

Hi Mam,
    I am writing this email again, (regarding my appraisal), as I notice that, all the email for the past 20 days has been deleted/lost, due to some technical issue with Zimbra,  I am writing this email to request you to please kindly increase my salary as I have completed 7 months with the organization and I can hardly manage with my salary, so I request to please increase my salary by at least 20%.

I will remain ever grateful to you, if you accept my request.

Thanks with regards,
Kachuirin vashi